@font-face {
    font-family: 'AdamBecker';
    src: url('../font/AdamBecker.eot?#iefix') format('embedded-truetype'),
         url('../font/AdamBecker.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
#menu{
	width:970px;
	height:35px;
	position:relative;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-size: 1em;
	margin-right: auto;
	margin-left: auto;
	font-family: "AdamBecker";
	font-size: 1.1em;
}
.menu {
	margin: 0;
	padding: 0;
	/*background-color: #444444;*/
    /*box-shadow: 1px 1px 2px #CCC;*/
    float: left;
    fint-size:1em;
    font-weight:500;
    list-style-type: none;
    position: relative;
}
.menu a {
	color: #FFF;
	text-decoration: none;
	
	-webkit-transition: color .35s ease-out;  
	-moz-transition: color 0.35s ease-out;  
	-o-transition: color .35s ease-out; 
	transition: color .35s ease-out;
}
.menu li {
	height: 40px;
	line-height: 30px;
	padding: 0;
	float:left;
	width: 160px;
	color: #fff;
	/*background: #444444;*/
	display:block;
	margin: 0;
    position: relative;
	text-align:center;
}
.menu li:hover {
	/*background: #444444;*/
	color: #ffffff;
    -webkit-transition: all .35s ease-out;  
	-moz-transition: all .35s ease-out;  
	-o-transition: all .35s ease-out; 
	transition: all .35s ease-out;
	border-bottom: 1px solid rgba(10, 73, 126, 1);
}
.menu li a{
	display:block
}
.menu li a:hover {
    color: #07355A;
	-webkit-transition: color .35s ease-in;  
	-moz-transition: color .35s ease-in;  
	-o-transition: color .35s ease-in; 
	transition: color .35s ease-in;

}
.menu li .submenu {
	background-color:#017fe5;
	left: 0;
	list-style: none outside none;
	margin: 0;
	position: absolute;
	top: 30px;
	height:0;
	overflow:hidden;
    -moz-transition: all 0.6s ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 6 ease;
    -webkit-transition: all 600ms ease;
	transition: all 0.6s ease;
	opacity:0.8;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;	
}
.menu li.desp:hover .submenu {
    z-index: 1000;
    height:203px;
    margin-left: -1px;
    border-bottom: 1px solid rgba(10, 73, 126, 1);
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5ms ease;
    -o-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    transition: all 0.5s ease;
	top:41px;
	
}

.menu li .submenu li:hover{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5eef5;
}
.menu li .submenu li{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5eef5;
}
.menu li .submenu li a {
    border-right: medium none;
    display: block;
    float: none;
    margin: 0;
    width: 200px;
    font-size: 0.7em;
    text-transform: none;
	text-align:left;
}
.menu li .submenu li a:hover {
	color: #042239;
	-webkit-transition: color .35s ease-in;  
	-moz-transition: color .35s ease-in;  
	-o-transition: color .35s ease-in; 
	transition: color .35s ease-in;
}
